2017-11-18 12:13 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003246Kali Linux[All Projects] New Tool Requestspublic2017-07-18 14:31
Reporterg0tmi1k 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2017.2 
Summary0003246: changeme v0.2.3
DescriptionName: Changeme
Version: 0.2.3
Homepage: https://github.com/ztgrace/changeme
Download: https://github.com/ztgrace/changeme/archive/0.2.3.tar.gz
License: GPLv3 ~ https://github.com/ztgrace/changeme/blob/master/COPYING
Description: "A default credential scanner.

I wrote changeme out of frustration with commercial vulnerability scanners missing common default credentials. Getting default credentials added to commercial scanners is often difficult and slow. changeme is designed to be simple to add new credentials without having to write any code or modules."
Attached Files

-Relationships
+Relationships

-Notes

~0006738

sbrun (manager)

package version 0.6.0-0kali1 is in kali-rolling

~0006929

g0tmi1k (administrator)

This is missing a entry in the Kali menu.
+Notes

-Issue History
Date Modified Username Field Change
2016-04-21 08:32 g0tmi1k New Issue
2016-04-21 16:14 g0tmi1k Summary changeme => changeme v0.2.3
2016-04-21 16:14 g0tmi1k Description Updated View Revisions
2017-05-16 12:51 sbrun Assigned To => sbrun
2017-05-16 12:51 sbrun Status new => assigned
2017-05-23 12:21 sbrun Status assigned => resolved
2017-05-23 12:21 sbrun Resolution open => fixed
2017-05-23 12:21 sbrun Fixed in Version => 2017.2
2017-05-23 12:21 sbrun Note Added: 0006738
2017-07-18 14:31 g0tmi1k Note Added: 0006929
+Issue History